@charset "UTF-8";
/* CSS Document */

html
{
height: 100%;
}

body
{
height: 100%;
width: 100%;
margin: 0;
padding: 0;
background: #7c7b76;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
font-weight:lighter;
line-height:150%;
color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

#title
{
	font-size: 15px;
	padding-right: 17px;
	padding-left: 17px;
}

#content
{
	padding-top: 2px;
	padding-right: 17px;
	padding-left: 17px;
	border:0px solid black;
}

#green
{
	font-color: #73b730;
}

#spacer {
	padding-right: 17px;
	padding-left: 17px;
}